<?php 
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php');
$ven_id=$_POST['ven_id'];
$clie_id=$_POST['clie_id'];
$sql2=mysqli_query($con, "SELECT * from cliente where clie_id='$clie_id' and empresa='$empresa' ");
$sql2=mysqli_fetch_array($sql2);
$clie_cc=$sql2['clie_cc'];
$clie_nombre=$sql2['clie_nombre'];
$clie_correo=$sql2['clie_correo'];
$clie_telefono=$sql2['clie_telefono'];

$registros=mysqli_query($con,"UPDATE ventas Set 
                              Cliente_clie_id='$clie_id',
                              ven_cc='$clie_cc',
                              ven_nombre='$clie_nombre',
                              ven_correo='$clie_correo',
                              ven_telefono='$clie_telefono'  
                            Where ven_id='$ven_id' and empresa='$empresa'") or die(mysqli_error($con));

echo '<div class="alert alert-success alert-dismissable">
    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
    <strong>Nombre del Cliente </strong>Modificado correctamente
    </div>';
?>